Section: extra-libs

Depends: dbus, gtk-2, jack, libxml2, python-2, readline

Links: Changelog, Reverse dependency, Report issues

Issue 323

File(s) with bad owner/group found in .deb

0.6.0~rc2 (armel/stable)

Also: 0.6.0~rc2 (ppc64/stable)

1 File

  • -rw-rw-r-- (1000) users(1000) 18K /usr/share/doc/lash/COPYING

Issue 431

Library version (sover) dependency unmet

0.6.0~rc2 (armel/stable)

Rebuild caused by: readline

readline 8.0 (armel/stable)

  • libreadline.so.6 (provided: 8.0)

Issue 432

Library dependency without PKGDEP

0.6.0~rc2-2 (amd64/stable)

Also: 0.6.0~rc2-2 (arm64/stable) , 0.6.0~rc2 (armel/stable) , 0.6.0~rc2 (powerpc/stable) , 0.6.0~rc2 (ppc64/stable)

Depends: alsa-lib, glib, util-linux

alsa-lib 1.1.8 (amd64/stable)

  • libasound.so.2

glib 2.58.3 (amd64/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0

util-linux 2.33.1-2 (amd64/stable)

  • libuuid.so.1